#!/bin/bash

if [ $# == 0 ]; then
	file=-
else
	if [ "$1" == "--help" -o "$1" == "-h" ]; then
		echo "Usage: $0 data.fastq > data.fasta";
		exit;
	fi
	file=$1
fi


cat $file | paste - - - - | awk -F '\t' '{print ">"substr($1,2)"\n"$2;}'
